function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("registers","client");
x.t("parameter","receives");
x.t("parameter","description");
x.t("library","detects");
x.t("receives","connection");
x.t("receives","text");
x.t("receives","status");
x.t("receives","session");
x.t("receives","consumer");
x.t("receives","closure");
x.t("just","simply");
x.t("description","parameter");
x.t("description","void");
x.t("description","connection");
x.t("description","describing");
x.t("description","problem");
x.t("callback","registers");
x.t("callback","passes");
x.t("callback","invoked");
x.t("callback","provides");
x.t("callback","remarks");
x.t("void","closure");
x.t("void","tibemsmulticastexceptioncallback");
x.t("action","callback");
x.t("alerting","client");
x.t("program","uses");
x.t("program","supplied");
x.t("program","returning");
x.t("program","implements");
x.t("program","multicast");
x.t("uses","multicast");
x.t("type","purpose");
x.t("type","asynchronously");
x.t("calls","callback");
x.t("connection","tibemssession");
x.t("connection","parameter");
x.t("connection","tibemsmulticastexceptioncallback");
x.t("connection","object");
x.t("detect","conditions");
x.t("text","description");
x.t("supplied","call");
x.t("objects","status");
x.t("tibems_status","status");
x.t("passes","appropriate");
x.t("status","parameter");
x.t("status","const");
x.t("status","code");
x.t("invoked","consumer");
x.t("ems","detect");
x.t("ems","objects");
x.t("ems","multicast");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("tibemsconnection","connection");
x.t("detects","multicast");
x.t("char","description");
x.t("returning","error");
x.t("const","char");
x.t("session","parameter");
x.t("session","tibemsmsgconsumer");
x.t("session","object");
x.t("parameters","parameter");
x.t("provides","pathway");
x.t("further","measures");
x.t("indicate","problem");
x.t("programs","define");
x.t("tibemsmsgconsumer","consumer");
x.t("problems","program");
x.t("functions","type");
x.t("registered","callback");
x.t("error","status");
x.t("error","applications");
x.t("messages","ems");
x.t("notify","client");
x.t("others","may");
x.t("function","type");
x.t("implements","callback");
x.t("chapter","connection");
x.t("chapter","using");
x.t("define","functions");
x.t("may","just");
x.t("may","further");
x.t("may","indicate");
x.t("may","affect");
x.t("receive","messages");
x.t("detailed","description");
x.t("typedef","void");
x.t("purpose","programs");
x.t("describing","multicast");
x.t("simply","log");
x.t("tibems_setmulticastexceptionlistener","page");
x.t("code","client");
x.t("code","identifies");
x.t("client","library");
x.t("client","program");
x.t("client","application");
x.t("consumer","parameter");
x.t("consumer","tibems_status");
x.t("consumer","receive");
x.t("consumer","affected");
x.t("consumer","object");
x.t("identifies","multicast");
x.t("identifies","problem");
x.t("asynchronously","detect");
x.t("affect","message");
x.t("message","service");
x.t("message","consumers");
x.t("closure","parameter");
x.t("closure","parameters");
x.t("closure","data");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("multicast","problems");
x.t("multicast","may");
x.t("multicast","consumer");
x.t("multicast","tibco");
x.t("multicast","problem");
x.t("multicast","warning");
x.t("tibemsmulticastexceptioncallback","tibemsconnection");
x.t("tibemsmulticastexceptioncallback","function");
x.t("tibemsmulticastexceptioncallback","chapter");
x.t("tibemsmulticastexceptioncallback","tibemsmulticastexceptioncallback");
x.t("declaration","typedef");
x.t("remarks","program");
x.t("page","400");
x.t("data","program");
x.t("appropriate","action");
x.t("appropriate","ems");
x.t("application","appropriate");
x.t("400","chapter");
x.t("problem","description");
x.t("problem","callback");
x.t("problem","calls");
x.t("problem","notify");
x.t("problem","others");
x.t("problem","detailed");
x.t("problem","closure");
x.t("applications","may");
x.t("call","registered");
x.t("service","user\u2019s");
x.t("warning","error");
x.t("using","multicast");
x.t("consumers","declaration");
x.t("measures","tibems_setmulticastexceptionlistener");
x.t("conditions","ems");
x.t("conditions","may");
x.t("pathway","alerting");
x.t("affected","multicast");
x.t("log","problem");
x.t("object","status");
x.t("object","session");
x.t("object","consumer");
x.t("user\u2019s","guide");
}
